.contact {
    padding-top: 26px;

    &__main {
        margin-bottom: 40px;
    }

    &__item {
        text-align: center;
        margin-bottom: 20px;

        &--icon {
            width: 50px;
            height: 50px;
            font-size: 0;
            line-height: 0;
            border-radius: 10px;
            background: $yellow;
            margin: 0 auto 20px auto;
            display: flex;
            align-items: center;
            justify-content: center;

            i {
                height: 16px;
                display: inline-block;
            }

            svg {
               fill: $white;
            }
        }

        &__content {
            font-size: size-rel(15px);
            line-height: size-rel(18px);
        }

        &--label {
            margin-bottom: 5px;
            font-size: size-rel(15px);
            line-height: size-rel(18px);
            text-transform: uppercase;

        }

        &--value {
            font-weight: 700;
        }

        &--phone {
            color: $primary;
            text-decoration: none;

            &:hover {
                color: $primary;
                text-decoration: none;
            }
        }

        &--email {
            color: $primary;
            text-decoration: none;

            &:hover {
                color: $yellow;
                text-decoration: none;
            }
        }
    }

    &__form {
        padding: 0 30px;

        &--title {
            margin-bottom: 20px;
            text-transform: uppercase;
            font-size: size-rel(15px);
            line-height: size-rel(18px);
        }
    }

    @include media-breakpoint-up(md) {
        display: flex;
        justify-content: space-between;

        &__main {
            width: 320px;
            margin-bottom: 0;
        }

        &__item {
            text-align: left;
            display: flex;
            align-items: center;

            &--icon {
                margin: 0;
            }

            &--content {
                padding-left: 20px;
            }
        }

        &__form {
            padding: 0;
            width: calc(100% - 340px);
        }

    }
    @include media-breakpoint-up(lg) {

        &__main {
            width: 370px;
        }

        &__form {
            width: calc(100% - 390px);
        }
    }
    @include media-breakpoint-up(xl) {


        &__form {
            width: calc(100% - 470px);
        }
    }
}
